Issues with 8.0.5.ED?

Answered Question
Jan 6th, 2010
User Badges:

Hi,

I need to upgrade my ASA 5510 running 8.0(4)28 to 8.0.5.ED to resolve an issue with IIS serving up pages correctly.

Are there any issues or bugs with this release?


Thanks.

Correct Answer by Joe B Danford about 7 years 2 months ago

8.0.5 is the latest but there should be a 8.2.x release coming out shortly. The botnet feature in 8.2 is pretty sweet. If I managed an ASA I would want it.

Correct Answer by vilaxmi about 7 years 2 months ago

Yes 8.2.x is older than 8.0(5) for ASA. You can clearly see in release notes of 8.2.x that it is released on June 15th while 8.0(5) was released on Nov 2009.


Coming to your question, of which one is better or why should you go back to older code. I would say, It all depends on what features you are looking for on your ASA code, and what bugs hit your ASA in any code.


Having siad that, you can always go for the latest code, as that woudl have moft of the software defects in fixed status.


HTH


Vijaya

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 5 (2 ratings)
Loading.
Joe B Danford Wed, 01/06/2010 - 12:24
User Badges:
  • Cisco Employee,

You can find open bugs for software versions by reviewing the release notes. Here is a link to 8.05


http://www.cisco.com/en/US/docs/security/asa/asa80/release/notes/asa805rn.html


There is a section titled "Open Caveats in Software Version 8.0(5)". This lists all the open bugs for the release at that time. I would review the list to see if there are any possible conflicts with your config/feature set. You may want to consider one of the later releases in 8.2 instead.


Thanks,


Joe

ece344609_2 Wed, 01/06/2010 - 12:49
User Badges:

Thanks guys for the replies.


I did see that before but was wondering if there is anything else obvious someone has experienced with this release that was not documented.


Als Joe is there any reason I should go with the 8.2 release?  Isnt 8.0.5 the latest release?

Correct Answer
vilaxmi Wed, 01/06/2010 - 20:32
User Badges:
  • Cisco Employee,

Yes 8.2.x is older than 8.0(5) for ASA. You can clearly see in release notes of 8.2.x that it is released on June 15th while 8.0(5) was released on Nov 2009.


Coming to your question, of which one is better or why should you go back to older code. I would say, It all depends on what features you are looking for on your ASA code, and what bugs hit your ASA in any code.


Having siad that, you can always go for the latest code, as that woudl have moft of the software defects in fixed status.


HTH


Vijaya

Correct Answer
Joe B Danford Thu, 01/07/2010 - 06:29
User Badges:
  • Cisco Employee,

8.0.5 is the latest but there should be a 8.2.x release coming out shortly. The botnet feature in 8.2 is pretty sweet. If I managed an ASA I would want it.

Actions

This Discussion